.new-weather-card {
  height: 30rem;
  background-color: white;
  cursor: pointer;
  border-radius: 1.75rem;
  padding: 2rem;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr;
  justify-items: center;
  .cls-299 {
    fill: #7effcc;
  }
  .header{
    // align-self: end;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-flow: column;
  }
  .body {
    align-self: end;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-flow: column;
    .city__illustration {
      width: 18rem;
    }
  }
  .cls-1 {
    fill: #a1ffd9;
  }
  .cls-2 {
    fill: #f5f5f5;
  }
  .cls-3 {
    fill: #c4d1fe;
  }
  .cls-6 {
    fill: #bffee6;
  }
  .cls-7 {
    fill: #31feae;
  }
  .cls-11 {
    fill: #7d9cff;
  }
  .cls-14 {
    fill: #5f84fb;
  }
  .cls-17,
  .cls-19 {
    fill: none;
  }
  .cls-17 {
    stroke: #fff;
    stroke-width: 2px;
  }
  .cls-18 {
    fill: #606cb9;
  }
  .cls-19 {
    stroke: #a1ffd9;
    stroke-width: 3px;
  }
}
